@charset "UTF-8";

/*
カラー（ライト版）
------------------------------------- */
body h2 {
	color: #000;
}

/* メインカラー */
#contest-period {
	background: #d3dbde;
	background: radial-gradient(circle at 50% 0%, #f3f6f7, #d3dbde);
	color: #111;
}
body #contest-period h2,
body #contest-period h3 {
	color: #fff;
}
#howtoenter {
	background: #d3dbde;
	background: radial-gradient(circle at 50% 0%, #f3f6f7, #d3dbde);
	color: #111;
}
#hashtag-block .hashtag {
    border: 4px solid #e60020;
}
#hashtag-block h2 {
	color: #000;
}
#hashtag-block h3{
    color: #000;
}
#hashtag-block .hashtag-basic{
    background: #e60020;
	color: #fff;
}
#hashtag-block .hashtag-plus{
    color: #000;
}
#hashtag-block .hashtag-category{
    border: 2px solid #e60020;
    color: #000;
}
#hashtag-container-a h3,
#hashtag-container-c h3,
#hashtag-container-c .subhashtag-list span {
	background: #e60020;
	color: #000;
}
#award h3 {
	background: #e60020;
}
#application h2 {
	color: #000;
}
#application .application-container h3 {
	background: #e60020;
	color: #fff;
}
#application .application-container {
	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.15) !important;
}
body #application .inquiry {
	border: 1px solid #a6b4be;
}
footer,
footer .footer_pageTop {
	background: #000000;
	background: radial-gradient(circle at 50% 0%, #222222, #000000);
	color: #ffffff;
}

/* ベースカラー・通常変更しない */
#overview {
	background: #fff;
	color: #111;
}
#hashtag-block {
	background: #fff;
 	color: #111;
}
#hashtag-block .hashtag {
    background: #fff;
}
#hashtag-block .hashtag-category{
    background: #fff;
}
#award {
	background: #fff;
    color: #111;
}

/* 応募要項用ベースカラー */
#application {
	background: #f3f6f7;　/* or 明るいベージュ #f7f3ec */
    color: #111;
}
@media screen and (max-width:640px) {
	#application {
		background: #fff;
		background: linear-gradient(#ffffff, #f3f6f7);
	}
	#award {
		background: #fff;
		background: linear-gradient(#ffffff 70%, #f3f6f7 100%);
	}
}


/* リンク */
a {
	display: inline;
	color: #e4060b;
	text-underline-offset: 3px;
}
a:hover {
	text-decoration: none;
	color: #ff1e23;
}
body #resultspage .btn a {
	background: #f11217;
	color: #fff;
}


/*
ヘッダー
------------------------------------- */
header {
	background: #fff;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}
header img {
	max-height: 100px;
}

@media screen and (max-width:640px) {
	header {
		width: 100%;
		height: auto;
	}
	header img {
		width: 96%;
		margin: 0 0;
	}
}

/*
メインビジュアル
------------------------------------- */
#topHeader {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#topHeader .grid:before {
	content:"";
	display: block;
	padding-top: 39.9%;
}
#topHeader h1 {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	padding: 0;
	margin: 0% auto 0 auto;
	display: flex;
	align-items: center;
	align-content: center;
}
#topHeader h1 img {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width:1920px){
	#topHeader h1 img {
		width: 50%;
	}
}
@media screen and (min-width: 640.98px) {
	#topHeader {
		background-image: url(../img/bg-header.jpg);
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	#topHeader .grid {
		background: transparent url(../img/bg_grid.png) repeat-x center center;
		z-index: 100;
	}
}
@media screen and (max-width:640px){
	#topHeader {
		width: 100%;
		min-width: auto;
		height: auto;
		background-image: url(../img/bg-header-sp.jpg);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: top center;
		background-size: 100% auto;
		overflow: visible;
	}
	#topHeader .grid:before {
		content:"";
		display: block;
		padding-top: 152.08%;
	}
	#topHeader h1{
		display: none;
	}
}

#visualcredits {
	padding-top: 10px;
}
#visualcredits {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #666;
}
@media screen and (max-width:640px) {
	#visualcredits {
		width: 94%;
		margin: 0 auto;
		text-align: left;
		line-height: 1.4em;
	}
}


/*
結果発表ページ
------------------------------------- */
#resultspage {
	background: #fff;
		border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .btn a {
	display: inline-block;
	width: 80%;
	max-width: 300px;
	margin: 0 auto;
	padding: 22px 0;
	background-color: #f11217;
	text-decoration: none;
	font-size: 2em;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 3% 0 8% 0;
	}
	#resultspage p {
		width: 94%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: left;
	}
	#resultspage p br.sp {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 10% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .btn a {
		width: 70%;
		margin: 0 auto 2%;
		padding: 5.2% 0;
		font-size: 1.8em;
	}
}



/*
開催概要
------------------------------------- */
body #overview {
	padding-top: 120px;
}
#overview h2 span.smaller {
	font-size: 0.6em;
}
#overview p.subnote {
	margin: -30px auto 50px auto;
	line-height: 1.6em;
	font-size: 1.6em;
}
#overview p span.indent {
	display: block;
	margin-left: 2em;
	text-indent: -1em;
}
#overview .banner {
	margin: 50px auto 0;
	text-align: center;
}
#overview .banner img {
	width: 90%;
	max-width: 960px;
}

@media screen and (max-width:640px) {
	body #overview {
		padding-top: 12%;
	}
	body #overview p {
		text-align: justify;
	}
	#overview p.subnote {
		margin: 0 auto 5% auto;
		font-size: 1.4em;
	}
	#overview .banner {
		margin: 8% auto 2%;
	}
}


/*
ハッシュタグ
------------------------------------- */
body #hashtag-block p.intro {
	margin-bottom: 40px;
	text-align: center;
}
body #hashtag-block p.introNote {
	text-align: center;
	margin-bottom: 50px;
	line-height: 1.6em;
	font-size: 1.6em;
}
body #hashtag-block .hashtag-basic {
	letter-spacing: 0;
}
body #hashtag-block .hashtag-outline {
	margin-bottom: 0;
}
body #hashtag-container-a h3 {
	width: 480px;
	border: 3px solid #e60020;
	border-radius: 5px;
	margin: 0 auto 30px auto;
	padding: 20px 50px calc(20px + 0.2em);
	background: #fff;
	color: #000;
}
body #hashtag-container-a p.hashtag-plus {
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0 auto calc(30px - 0.1em) auto;
	font-size: 3.6em;
	font-weight: bold;
	color: #000;
}
#hashtag-block #generate {
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 100px;
	padding: 12px 32px;
	background: #e4060b;
	font-size: 1.8em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	font-family: "Noto Sans JP", sans-serif !important;
}
body #hashtag-block #generate .fa-copy {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 0.6em;
}
body #hashtag-block .msgArea {
	height: 50px;
}
body #hashtag-block p#generateMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto;
	padding-top: 20px;
}

@media screen and (max-width:960px) {
	body #hashtag-block p.intro {
		margin-bottom: 16px;
		text-align: left;
	}
	body #hashtag-block p.intro br.sp {
		display: none;
	}
	#hashtag-block br.pc {
		display: block;
	}
	body #hashtag-block p.introNote {
		width: 90%;
		margin: 0 auto 50px;
		text-align: justify;
		line-height: 1.6em;
		font-size: 1.4em;
	}
	body #hashtag-container-a h3 span {
		display: inline-block;
	}
}
@media screen and (max-width:640px) {
	body #hashtag-block p.intro {
		margin-bottom: 5%;
		text-align: center;
	}
	body #hashtag-block p.subtags {
		width: 90%;
		margin: 0 auto 8%;
		font-size: 1.5em;
	}
	body #hashtag-block span.subtag {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		background: #e60020;
		border-radius: 5px;
		height: 2.2em;
		margin: 4px 2px 4px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#hashtag-block #generate {
		width: 54%;
		margin: 0 auto;
		padding: 10px 0;
		font-size: 1.5em;
		font-weight: bold;
		cursor: pointer;
		font-family: "Noto Sans JP", sans-serif !important;
	}
	body #hashtag-container-a h3 {
		width: 90%;
		font-size: 2em;
		line-height: 1.2em;
		padding: 12px 20px;
	}
	body #hashtag-block .msgArea {
		height: 20px;
	}
	body #hashtag-block p#generateMsg {
		font-size: 1.4em;
	}
}



/*
応募方法
------------------------------------- */
#howtoenter h2 br.sp {
	display: none;
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		line-height: 1.2em;
	}
	#howtoenter h2 br.sp {
		display: block;
	}
}

/*
賞品
------------------------------------- */
body #award h2 {
	margin-bottom: 50px;
}
body #award h3 {
	color: #000;
}
body #award h4 {
	margin: 80px auto 50px auto;
	font-size: 3em;
}
body #award p.intro {
	text-align: justify;
}
body #award p.prize {
	margin-bottom: 0px;
	text-align: center;
}
body #award p.prizeDetail {
	margin-bottom: 60px;
	text-align: center;
}
body #award p.note {
	text-align: justify;
}
body #award h3 {
	line-height: 1.2em;
}
body #award h3 span {
	font-size: 0.8em;
}
body #award img.prize {
	max-width: 480px;
	width: 100%;
	margin-top: 30px;
	border-radius: 3px;
}
body #award p br.sp {
	display: none;
}

@media screen and (max-width:960px) {
	body #award h3 {
		line-height: 1.4em;
	}
	body #award p.intro {
		text-align: justify;
	}
	body #award p br.pc {
		display: none;
	}
	body #award p.prize {
		text-align: justify;
	}
	body #award p.prizeDetail {
		text-align: justify;
	}
}
@media screen and (max-width:640px) {
	body #award h4 {
		margin: 8% auto 8% auto;
		font-size: 2.4em;
	}
	body #award img.prize {
		max-width: 640px;
		width: 90%;
		margin-top: 3%;
	}
	body #award p br.sp {
		display: block;
	}
}